easy_admin_bundle:
    resource: "@EasyAdminBundle/Controller/"
    type:     annotation
    prefix:   /admin/

custom_route:
    path:   /custom-route
    defaults:
        _controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
        template:    'custom_menu/template.html.twig'
